TYPO3 Security Updates

TYPO3 hat am 20.07.2021 Upgrades für Sicherheitslücken bereit gestellt. Wir haben alle Installationen unserer Kunden mit TYPO3-Core-, TYPO3-Security- respektive Rundum Sorglos-Abos am 21.07.2021 überprüft.

Betroffen sind die folgenden TYPO3 Versionen:

 

* TYPO3 7.6 (Wird von keinem unserer Kunden verwendet)
* TYPO3 8.7 (Wird von keinem unserer Kunden verwendet)
* TYPO3 9.5
* TYPO3 10.4
* TYPO3 11.1 (Wird bisher noch von keinem unserer Kunden verwendet)

 

Ältere Versionen werden seitens TYPO3 nicht mehr unterstützt.

Bitte kontaktieren Sie uns, wenn Sie kein solches Abo haben, aber wissen möchten, ob Sie betroffen sind oder ein Upgrade wünschen.

Die offizielle Mitteilung von TYPO3 in Englisch ist für TYPO3 7.6, 8.7, 9.5, 10.4 und 11.1 hier zu finden.